#!/usr/bin/make -f
%:
	dh $@ -XREADME.md

override_dh_auto_build:
	phpab \
		--output src/Httpful/autoload.php \
		src/Httpful
	cp src/Httpful/Handlers/README.md debian/README_Handlers.md

override_dh_auto_test:
	phpunit -c tests/phpunit.xml

override_dh_installchangelogs:
	dh_installchangelogs -k README.md
